{
"rpgsmw:amethyst_mage_armor_boots":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-2
      }
    ],
"rpgsmw:amethyst_mage_armor_chestplate":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-4
      }
    ],
"rpgsmw:amethyst_mage_armor_helmet":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-2
      }
    ],
"rpgsmw:amethyst_mage_armor_leggings":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-3
      }
    ],
"rpgsmw:assassin_diamond_armour_boots":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-1
      }
    ],
"rpgsmw:assassin_diamond_armour_chestplate":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-3
      }
    ],
"rpgsmw:assassin_diamond_armour_helmet":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-1
      }
    ],
"rpgsmw:assassin_diamond_armour_leggings":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-2
      }
    ],
"rpgsmw:assassin_miphril_armour_boots":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-1
      }
    ],
"rpgsmw:assassin_miphril_armour_chestplate":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-3
      }
    ],
"rpgsmw:assassin_miphril_armour_helmet":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-1
      }
    ],
"rpgsmw:assassin_miphril_armour_leggings":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-2
      }
    ],
"rpgsmw:assassinrobe_boots":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-1
      }
    ],
"rpgsmw:assassinrobe_chestplate":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-3
      }
    ],
"rpgsmw:assassinrobe_helmet":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-1
      }
    ],
"rpgsmw:assassinrobe_leggings":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-2
      }
    ],
"rpgsmw:berserk_iron_armor_boots":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-3
      }
    ],
"rpgsmw:berserk_iron_armor_chestplate":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-7
      }
    ],
"rpgsmw:berserk_iron_armor_helmet":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-3
      }
    ],
"rpgsmw:berserk_iron_armor_leggings":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-5
      }
    ],
"rpgsmw:copper_assasin_armor_boots":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-1
      }
    ],
"rpgsmw:copper_assasin_armor_chestplate":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-3
      }
    ],
"rpgsmw:copper_assasin_armor_helmet":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-1
      }
    ],
"rpgsmw:copper_assasin_armor_leggings":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-2
      }
    ],
"rpgsmw:copper_berserk_armor_boots":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-3
      }
    ],
"rpgsmw:copper_berserk_armor_chestplate":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-7
      }
    ],
"rpgsmw:copper_berserk_armor_helmet":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-3
      }
    ],
"rpgsmw:copper_berserk_armor_leggings":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-5
      }
    ],
"rpgsmw:copper_mage_armor_boots":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-2
      }
    ],
"rpgsmw:copper_mage_armor_chestplate":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-4
      }
    ],
"rpgsmw:copper_mage_armor_helmet":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-2
      }
    ],
"rpgsmw:copper_mage_armor_leggings":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-3
      }
    ],
"rpgsmw:copper_paladin_armour_boots":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-4
      }
    ],
"rpgsmw:copper_paladin_armour_chestplate":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-8
      }
    ],
"rpgsmw:copper_paladin_armour_helmet":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-4
      }
    ],
"rpgsmw:copper_paladin_armour_leggings":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-6
      }
    ],
"rpgsmw:diamond_berserk_armor_boots":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-3
      }
    ],
"rpgsmw:diamond_berserk_armor_chestplate":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-7
      }
    ],
"rpgsmw:diamond_berserk_armor_helmet":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-3
      }
    ],
"rpgsmw:diamond_berserk_armor_leggings":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-5
      }
    ],
"rpgsmw:emerald_mage_armor_boots":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-2
      }
    ],
"rpgsmw:emerald_mage_armor_chestplate":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-4
      }
    ],
"rpgsmw:emerald_mage_armor_helmet":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-2
      }
    ],
"rpgsmw:emerald_mage_armor_leggings":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-3
      }
    ],
"rpgsmw:iron_mage_armor_boots":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-2
      }
    ],
"rpgsmw:iron_mage_armor_chestplate":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-4
      }
    ],
"rpgsmw:iron_mage_armor_helmet":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-2
      }
    ],
"rpgsmw:iron_mage_armor_leggings":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-3
      }
    ],
"rpgsmw:iron_paladin_armour_boots":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-4
      }
    ],
"rpgsmw:iron_paladin_armour_chestplate":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-8
      }
    ],
"rpgsmw:iron_paladin_armour_helmet":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-4
      }
    ],
"rpgsmw:iron_paladin_armour_leggings":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-6
      }
    ],
"rpgsmw:miphril_berserk_armor_boots":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-3
      }
    ],
"rpgsmw:miphril_berserk_armor_chestplate":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-7
      }
    ],
"rpgsmw:miphril_berserk_armor_helmet":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-3
      }
    ],
"rpgsmw:miphril_berserk_armor_leggings":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-5
      }
    ],
"rpgsmw:miphril_paladin_armour_boots":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-4
      }
    ],
"rpgsmw:miphril_paladin_armour_chestplate":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-8
      }
    ],
"rpgsmw:miphril_paladin_armour_helmet":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-4
      }
    ],
"rpgsmw:miphril_paladin_armour_leggings":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-6
      }
    ],
"rpgsmw:nephris_berserk_armor_boots":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-3
      }
    ],
"rpgsmw:nephris_berserk_armor_chestplate":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-7
      }
    ],
"rpgsmw:nephris_berserk_armor_helmet":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-3
      }
    ],
"rpgsmw:nephris_berserk_armor_leggings":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-5
      }
    ],
"rpgsmw:nephris_mage_armor_boots":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-2
      }
    ],
"rpgsmw:nephris_mage_armor_chestplate":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-4
      }
    ],
"rpgsmw:nephris_mage_armor_helmet":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-2
      }
    ],
"rpgsmw:nephris_mage_armor_leggings":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-3
      }
    ],
"rpgsmw:nephris_paladin_armor_boots":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-4
      }
    ],
"rpgsmw:nephris_paladin_armor_chestplate":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-8
      }
    ],
"rpgsmw:nephris_paladin_armor_helmet":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-4
      }
    ],
"rpgsmw:nephris_paladin_armor_leggings":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-6
      }
    ],
"rpgsmw:netherite_assassin_armor_boots":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-1
      }
    ],
"rpgsmw:netherite_assassin_armor_chestplate":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-3
      }
    ],
"rpgsmw:netherite_assassin_armor_helmet":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-1
      }
    ],
"rpgsmw:netherite_assassin_armor_leggings":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-2
      }
    ],
"rpgsmw:netherite_berserk_armor_boots":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-3
      }
    ],
"rpgsmw:netherite_berserk_armor_chestplate":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-7
      }
    ],
"rpgsmw:netherite_berserk_armor_helmet":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-3
      }
    ],
"rpgsmw:netherite_berserk_armor_leggings":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-5
      }
    ],
"rpgsmw:netherite_mage_armor_boots":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-2
      }
    ],
"rpgsmw:netherite_mage_armor_chestplate":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-4
      }
    ],
"rpgsmw:netherite_mage_armor_helmet":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-2
      }
    ],
"rpgsmw:netherite_mage_armor_leggings":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-3
      }
    ],
"rpgsmw:netherite_paladin_armor_boots":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-4
      }
    ],
"rpgsmw:netherite_paladin_armor_chestplate":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-8
      }
    ],
"rpgsmw:netherite_paladin_armor_helmet":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-4
      }
    ],
"rpgsmw:netherite_paladin_armor_leggings":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-6
      }
    ],
"rpgsmw:pladin_diamond_armour_boots":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-4
      }
    ],
"rpgsmw:pladin_diamond_armour_chestplate":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-8
      }
    ],
"rpgsmw:pladin_diamond_armour_helmet":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-4
      }
    ],
"rpgsmw:pladin_diamond_armour_leggings":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-6
      }
    ],
"rpgsmw:steel_assassin_armour_boots":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-1
      }
    ],
"rpgsmw:steel_assassin_armour_chestplate":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-3
      }
    ],
"rpgsmw:steel_assassin_armour_helmet":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-1
      }
    ],
"rpgsmw:steel_assassin_armour_leggings":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-2
      }
    ],
"rpgsmw:steel_berserk_armor_boots":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-3
      }
    ],
"rpgsmw:steel_berserk_armor_chestplate":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-7
      }
    ],
"rpgsmw:steel_berserk_armor_helmet":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-3
      }
    ],
"rpgsmw:steel_berserk_armor_leggings":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-5
      }
    ],
"rpgsmw:steel_mage_armor_boots":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-2
      }
    ],
"rpgsmw:steel_mage_armor_chestplate":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-4
      }
    ],
"rpgsmw:steel_mage_armor_helmet":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-2
      }
    ],
"rpgsmw:steel_mage_armor_leggings":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-3
      }
    ],
"rpgsmw:steel_paladin_armour_boots":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-4
      }
    ],
"rpgsmw:steel_paladin_armour_chestplate":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-8
      }
    ],
"rpgsmw:steel_paladin_armour_helmet":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-4
      }
    ],
"rpgsmw:steel_paladin_armour_leggings":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-6
      }
    ]
}
